@font-face {
  font-family: "UniSansRegular";
  src: url("../fonts/UniSansRegular.woff"); }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

#creodias-header {
  font-family: "UniSansRegular", sans-serif; }

#creodias-header .cf-btn {
  padding: 10px 20px;
  text-decoration: none; }

#creodias-header .cf-btn.white {
  color: #000000;
  background-color: #ffffff; }

#creodias-header .cf-btn.white:hover {
  color: #0077b3; }

#creodias-header .cf-btn.orange {
  color: #ffffff;
  background-color: #fa8500; }

#creodias-header .cf-btn.orange.account-logged-in:hover {
  filter: brightness(1); }

#creodias-header .cf-btn.orange:hover {
  filter: brightness(1.1); }

#creodias-header .flex-wrapper {
  display: flex;
  align-items: center; }

#creodias-header .wrapper {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  padding: 0; }

#creodias-header .account-logged-in.hidden, #creodias-header .account-not-logged-in.hidden {
  display: none; }

#creodias-header #upper-header {
  height: 80px;
  background-color: #ededed; }

#creodias-header #upper-header .wrapper {
  justify-content: space-between; }

#creodias-header #upper-header #eu-cop-logos {
  width: 160px;
  justify-content: space-between; }

#creodias-header #upper-header #eu-cop-logos img#eu, #creodias-header #upper-header #eu-cop-logos img#copernicus {
  height: 35px;
  width: auto; }

#creodias-header #upper-header #contact-and-account {
  justify-content: flex-end; }

#creodias-header #upper-header #contact-and-account .cf-btn {
  margin-left: 15px; }

#creodias-header #upper-header .account-logged-in.desktop {
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  z-index: 10; }

#creodias-header #upper-header .account-logged-in.desktop > span {
  justify-content: center;
  cursor: default; }

#creodias-header #upper-header .account-logged-in.desktop img {
  filter: invert(100%);
  margin-left: 70px; }

#creodias-header #upper-header .account-logged-in.desktop:hover #account-menu {
  display: flex; }

#creodias-header #upper-header .account-logged-in.desktop #account-menu {
  width: 100%;
  position: absolute;
  flex-direction: column;
  padding: 10px 10px 0;
  display: none;
  background-color: #fa8500;
  margin-left: -15px; }

#creodias-header #upper-header .account-logged-in.desktop #account-menu a {
  padding: 5px;
  border-top: 1px solid #ffffff;
  width: 100%;
  color: rgba(255, 255, 255, 0.8);
  text-decoration: none; }

#creodias-header #upper-header .account-logged-in.desktop #account-menu a:hover {
  color: #ffffff; }

#creodias-header #upper-header .account-logged-in.desktop #account-menu a:active, #creodias-header #upper-header .account-logged-in.desktop #account-menu a:focus {
  text-decoration: underline; }

#creodias-header #lower-header {
  height: 90px;
  background-color: #000000; }

#creodias-header #lower-header .wrapper {
  justify-content: space-between; }

#creodias-header #lower-header #menu {
  justify-content: space-evenly; }

#creodias-header #lower-header #menu a {
  text-decoration: none; }

#creodias-header #lower-header #menu .menu-item-wrapper:hover .submenu {
  display: flex; }

#creodias-header #lower-header #menu .menu-item-wrapper:hover span {
  cursor: default; }

#creodias-header #lower-header #menu .menu-item-wrapper:hover a > span {
  cursor: pointer; }

#creodias-header #lower-header #menu .menu-item-wrapper:last-of-type .menu-item {
  margin-right: 0; }

#creodias-header #lower-header #menu .menu-item-wrapper:first-of-type .menu-item {
  margin-left: 0; }

#creodias-header #lower-header #menu .menu-item-wrapper:first-of-type .submenu {
  margin-left: -12px; }

#creodias-header #lower-header #menu .submenu {
  position: absolute;
  z-index: 10;
  flex-direction: column;
  border: 1px solid #565656;
  background-color: #000000;
  padding: 0 5px; }

#creodias-header #lower-header #menu .submenu a {
  width: 100%;
  padding: 5px;
  font-size: 18px;
  border-top: 1px solid #ededed;
  text-decoration: none;
  color: #ffffff;
  opacity: 0.8; }

#creodias-header #lower-header #menu .submenu a:hover {
  opacity: 1; }

#creodias-header #lower-header #menu .submenu a:first-of-type {
  border-top: none; }

#creodias-header #lower-header #menu .menu-item {
  color: #ffffff;
  opacity: 0.8;
  font-size: 18px;
  margin-left: 12px;
  margin-right: 12px;
  height: 30px; }

#creodias-header #lower-header #menu .menu-item:hover {
  opacity: 1; }

#creodias-header #lower-header #menu .submenu {
  display: none; }

#creodias-header #lower-header img[alt="Free Trial"]:hover {
  filter: brightness(1.1); }

#creodias-header #search, #creodias-header #mobile-search {
  width: 324px;
  justify-content: space-between; }

#creodias-header #search select, #creodias-header #search input, #creodias-header #mobile-search select, #creodias-header #mobile-search input {
  height: 40px;
  background-color: #ffffff;
  outline: none;
  border: none;
  -webkit-appearance: none;
  font-size: 15px;
  font-family: "UniSansRegular", sans-serif;
  margin: 0;
  color: #000;
  border-radius: 0;
  box-shadow: none; }

#creodias-header #search select, #creodias-header #mobile-search select {
  width: 150px;
  padding: 0 21px 0 5px;
  background-image: url("/dias-theme/images/arrow-down-black.png");
  background-position: calc(100% - 5px) 50%;
  background-repeat: no-repeat;
  cursor: initial; }

#creodias-header #search input, #creodias-header #mobile-search input {
  padding-left: 5px;
  width: 129px; }

#creodias-header #search #search-input-group, #creodias-header #search #mobile-search-input-group, #creodias-header #mobile-search #search-input-group, #creodias-header #mobile-search #mobile-search-input-group {
  display: flex;
  width: 150px; }

#creodias-header #search #do-search, #creodias-header #search #mobile-do-search, #creodias-header #mobile-search #do-search, #creodias-header #mobile-search #mobile-do-search {
  display: inline-block;
  width: 21px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ffffff; }

#creodias-header #search #do-search:hover, #creodias-header #search #mobile-do-search:hover, #creodias-header #mobile-search #do-search:hover, #creodias-header #mobile-search #mobile-do-search:hover {
  cursor: pointer; }

#creodias-header #mobile-header {
  display: none;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 50px 0 15px;
  position: relative; }

#creodias-header #mobile-header .wrapper {
  height: auto; }

#creodias-header #mobile-header #mobile-search {
  width: 100%; }

#creodias-header #mobile-menu {
  display: none; }

@media (max-width: 1200px) {
  #creodias-header .wrapper {
    width: calc(100% - 100px); }

  #creodias-header #menu, #creodias-header #free-trial-link, #creodias-header #search, #creodias-header .account-logged-in.desktop, #creodias-header .account-not-logged-in.desktop, #creodias-header .menu-item-wrapper.only-phone {
    display: none; }

  #creodias-header #mobile-header {
    display: block; }

  #creodias-header #mobile-header #mobile-search {
    justify-content: center;
    flex-wrap: wrap; }

  #creodias-header #mobile-header #mobile-search #mobile-search-category, #creodias-header #mobile-header #mobile-search #mobile-search-input-group {
    width: 290px;
    margin: 7.5px; }

  #creodias-header #mobile-header #mobile-search #mobile-search-input-group #mobile-search-input {
    width: 269px; }

  #creodias-header #mobile-header #mobile-navigation {
    flex-direction: column;
    color: #ffffff;
    font-size: 18px; }

  #creodias-header #mobile-header #mobile-navigation a {
    text-decoration: none;
    color: #ffffff; }

  #creodias-header #mobile-header #mobile-navigation a:focus, #creodias-header #mobile-header #mobile-navigation a:active {
    text-decoration: underline; }

  #creodias-header #mobile-header #mobile-navigation .menu-item-wrapper {
    width: 100%;
    border-bottom: 1px solid #ffffff; }

  #creodias-header #mobile-header #mobile-navigation .menu-item-wrapper .menu-item {
    padding: 10px 0; }

  #creodias-header #mobile-header #mobile-navigation .menu-item-wrapper .submenu {
    flex-direction: column;
    width: 100%;
    align-items: flex-start;
    padding-left: 15px; }

  #creodias-header #mobile-header #mobile-navigation .menu-item-wrapper .submenu a {
    padding-bottom: 10px; }

  #creodias-header #mobile-header #mobile-user .mobile {
    flex-direction: column;
    font-size: 18px;
    width: 100%; }

  #creodias-header #mobile-header #mobile-user .mobile a {
    text-decoration: none;
    color: #ffffff;
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #ffffff; }

  #creodias-header #mobile-header #mobile-user .mobile a:focus, #creodias-header #mobile-header #mobile-user .mobile a:active {
    text-decoration: underline; }

  #creodias-header #lower-header, #creodias-header #upper-header {
    height: 70px; }

  #creodias-header #mobile-menu {
    width: 118px;
    justify-content: space-between;
    display: flex; }

  #creodias-header #mobile-closer {
    position: absolute;
    right: 50px;
    top: 15px; } }
@media (max-width: 768px) {
  body {
    min-width: 320px; }

  #creodias-header {
    position: relative;
    z-index: 10; }

  #creodias-header #creodias-logo {
    width: 120px; }

  #creodias-header #mobile-closer {
    right: 15px; }

  #creodias-header .menu-item-wrapper.only-phone {
    display: block; }

  #creodias-header #upper-header {
    height: 50px; }

  #creodias-header #upper-header #eu-cop-logos img#copernicus {
    height: 28px; }

  #creodias-header .wrapper {
    width: calc(100% - 30px); }

  #creodias-header #contact-and-account {
    display: none; }

  #creodias-header #upper-header #contact-and-account {
    width: 475px; }

  #creodias-header #upper-header #eu-cop-logos {
    width: 120px; }

  #creodias-header #upper-header #eu-cop-logos img#eu {
    height: 28px; } }